
/*--------------------*/ 
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 500px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  	background-color: #001C54; 
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #002E6E;
}


/*--------------------*/ 
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* UNDERBAR */

.widget-dynamic__underbar.journal-bg {
	background-color: #002e6e;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #002e6e;
}

/* FEATURED ROW */

.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #002e6e;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h2{
	color: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #002e6e;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}


/*------------------*/ 
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
	width: 180px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #001C54;
}